ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "84de06ee-5df7-11ee-a382-005056a5c4e8"
    Код: "000003904"
    UIDСценария: "1a8cb3f1-5def-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректировку реализации собственных запасов на комиссию. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректировку реализации собственных запасов на комиссию"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

